/*body*/

body.itemid-101 {
    background: url(../../images/pozadie.png) no-repeat center top;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  background: #F5F5F5!important;
  color: #202020;
  font-family: 'Poppins', sans-serif;
  font-size: 12pt;
  font-weight: 400;
  line-height: 160%;
  margin: 0;                                                               
  text-align: left;     
}

a:link {
 text-decoration:none; color: #268C57;
}
a:hover {
 text-decoration:underline;
}
a:visited {
 text-decoration:none; color: #268C57;
}

p {
  margin-bottom: 0.5rem;
  margin-top: 0;
}

h1{font-size:28pt; }
h2{font-size:22pt; }
h3{font-size:18pt;}
h4{font-size:14pt;}

/*pisma*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;  color:#000000;
  font-weight: 700;
  line-height: 1.2;
margin-bottom: 1.5rem;
margin-top: 0;  text-transform:uppercase;
}
h3, .h3 {
  font-size: 2.2rem;
}


.page-header h1 {
  font-size: 3.2rem; text-align:center;  color:#268C57;  text-transform:uppercase; position:relative; padding-bottom:5px; margin-bottom:35px;
}
.page-header h1:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:0px auto;
    width:140px;
    height:4px;
    background:#FFE72E;
}
.item-page h3 {
    font-size: 18pt;  line-height: 140%; font-weight: 700; text-align:center; /*font-style:italic;*/
}
.item-page h4:a {
    font-size: 18pt; color:#238853;
}
.item-page ul {
   margin:0px 0px 0px -15px auto; padding: 10px 15px 10px 10px; list-style-position: inside; width:98%; display:block
}
.item-page li {
  color: #000000; margin:5px auto; float:left; display:block; padding:10px 10px 10px 25px; line-height:120%;
  font-size:12pt; text-align:left; font-weight:500; background:#FFFFFF; border-radius:15px; display:block; width:95%; box-shadow: #ccc 0px 0px 20px;
}
.item-page img {
 border-radius:15px;   
}


/*header*/
.container-header {
  background: none;
  background-image: none;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.03);
  position: relative;
  z-index: 10;
  height:315px;  max-width:1820px; margin:0px auto;  width:100%; margin-top:30px; 
}
.container-header .grid-child {
  padding: 0em;
    padding-bottom: 0em;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-header {
 margin-top:20px; 
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
/*header*/
.container-header {
  height:250px; 
}
}

/*logo*/
.container-header .navbar-brand {
  -webkit-margin-end: auto;  color: transparent;
  display: inline-block;  margin-inline-end: auto;
  position: relative;   font-size: 0rem;
  padding:0px; margin:0px;  position:absolute; left:0px; right:auto; top:0px;
  text-decoration: none;  white-space: nowrap;
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-header .navbar-brand {
  left:20px; 
}
}

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.container-header .navbar-brand {
  left:15px; right:auto; top:0px;  width:220px;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {

}

/*rozlisenie max 600*/
@media (max-width: 768px)  {
.container-header .navbar-brand {
  left:20px; right:auto; top:0px;  width:150px; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-header .navbar-brand {
  left:15px; right:auto; top:0px;  width:100px; 
}
}



/*moduly v header */
.container-top-a > *, .container-top-b > * {
  flex: 1;
  margin:  0;
}

/*modul v header 1*/
.container-top-a {
 position:absolute; left:auto; right:12px;  top:12px; height:auto;  margin:0px;
}

.container-top-a img:hover {
 transition: all .45s ease-out;
  transform:scale(1.1);
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-top-a {
  right:32px;  top:12px; 
}
} 

/*rozlisenie max 1200*/
@media (max-width: 1200px)  {

} 
/*rozlisenie max 991*/
@media (max-width: 990px)  {

} 
@media (max-width: 768px)  {
.container-top-a img {
 max-width:60px;
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-top-a img {
 max-width:40px; margin-right:0px!important; margin-left:7px!important;
}
}

/*modul 2 */
.container-top-b {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%; background:none;  margin-top:30px;
}
.container-top-b .top-b{
  padding:0px;  margin:0px auto; max-width:1220px;  overflow:hidden;
}
.container-top-b .module-1 {
  padding:0px;  margin:0px;float:left; width:53.33%;  padding:20px; overflow:hidden;  
}
.container-top-b .module-1 img {
  border-radius:35px;  box-shadow: #656A5D 0px 0px 20px;   position:relative; z-index:2;
}
.container-top-b .module-2 {
  padding:0px;  margin:0px;float:right; width:42%;   overflow:hidden; font-size:12pt; line-height:160%; margin-top:40px;
}
/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-top-b .top-b{
  padding:0px 20px;  
}
.container-top-b .module-2 {
   font-size:1.3vw; line-height:140%;   margin-top:20px;
}
.container-top-b .module-2 h3 {
   font-size:2.5vw;  margin-bottom:15px;
}
}
/*rozlisenie max 950*/
@media (max-width: 950px)  {
.container-top-b .module-1 {
 float:left; width:100%;  text-align:center;
}
.container-top-b .module-2 {
  clear:left; float:left; width:100%;   margin-top:20px; margin-bottom:70px; text-align:center;  font-size:13pt; line-height:160%; 
}
.container-top-b .module-2 h3 {
   font-size:22pt;  margin-bottom:25px;   text-align:center;
}
}





/*modul 3 */
.container-top-c {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%; background:#FFD72F;  margin-top:-80px;  padding-top:130px; padding-bottom:100px;  margin-bottom:-70px;
}
.container-top-c2 {
 position:relative; padding:0px;  margin:0px auto; max-width:1920px; width:100%; background:none;  margin-top:20px;  margin-bottom:80px;
}
.container-top-c2 .mod-custom {
 position:relative; padding:0px;  margin:0px auto; max-width:1740px; width:100%;  border-radius:40px; margin-bottom:80px;
}
.container-top-c2 .mod-custom img {
   border-radius:40px; 
}

.container-top-c ul.newsflash-horiz ,.container-top-c2 ul.newsflash-horiz {
  padding:0px;  margin:0px auto; max-width:1220px;  overflow:hidden; text-align:center;  
}
.container-top-c ul.newsflash-horiz li,.container-top-c2 ul.newsflash-horiz li  {
  padding:0px;  margin:0px auto; padding-left:2%; padding-right:2%;  font-size:11pt; line-height:140%; 
}
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  margin:0px auto; font-size:15pt;  width:60%; margin-bottom:5px; margin-top:25px; height:55px; text-transform:none; font-weight:600;    
}
.container-top-c ul.newsflash-horiz li p, .container-top-c2 ul.newsflash-horiz li p {
  margin:0px auto;  width:80%; 
}


/*rozlisenie max 1740*/
@media (max-width: 1740px)  {
.container-top-c2 .mod-custom {
  padding:0px 20px; 
}
}

/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
   font-size:13pt;  width:80%; margin-bottom:5px; margin-top:25px; height:55px; 
}
.container-top-c ul.newsflash-horiz li p, .container-top-c2 ul.newsflash-horiz li p {
   width:90%; 
}
}

@media (min-width: 601px) and (max-width: 950px) {
.mod-articlesnews-horizontal {
  grid-gap: 4rem 10rem ;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(200px,1fr));  
} 
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:14pt;  width:70%;  margin-top:25px; height:45px; 
}
.container-top-c ul.newsflash-horiz li img,.container-top-c2 ul.newsflash-horiz li img  {
  width:80%; max-width:130px; 
}
}

@media (max-width: 950px) {
.container-top-c {
   margin-top:0px;  padding-top:70px; padding-bottom:80px;
}
}

@media (max-width: 600px) {
.container-top-c ul.newsflash-horiz li h3,.container-top-c2 ul.newsflash-horiz li h3  {
  font-size:14pt;  width:70%; margin-bottom:15px; margin-top:25px; height:auto; 
}
}





/*modul image podstranky*/
.container-below-top {
  	 max-width:1820px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;   border-radius:50px;   margin-top:-315px;
}
.container-below-top .mod-custom {
 margin:0px auto; height:315px; width:1820px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-910px; 
} 
.container-below-top .mod-custom img {
  width:100%;    position:absolute; margin:0px auto; top:0px;  
} 


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.container-below-top {
   margin-left:20px; margin-right:20px;  width:auto;
}
}
/*rozlisenie max 991*/
@media (max-width: 990px)  {
.container-below-top {
    margin-top:-250px;
}
.container-below-top .mod-custom {
 height:250px; 
} 
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.container-below-top {
 border-radius:0px; margin-left:0px; margin-right:0px; margin-top: -270px
}
.container-below-top .mod-custom {
 height:150px; 
} 
}




/*obsah*/
.site-grid {
  margin:0px auto; margin-top:25px;  margin-bottom:25px;  max-width:1100px;
}


/*banner*/
.banner {
  margin: 0px auto;  padding:0px; position:relative; z-index:0px; margin-top:-315px;  max-width:1820px; border-radius:50px;overflow:hidden;
}
.container-banner {
  display: block;
  margin: 0 0 0rem;  position:relative; z-index:0px; 
}
.banner-in {
  margin: 0px auto;  padding:0px; position:absolute; left:0px; right:0px; top:330px;
      max-width:1120px;
}

.banner-in .mod-custom {
  margin: 0px auto;  padding:0px; overflow:hidden;  
}
.banner-in .mod-custom  h1 {
  margin: 0px auto; margin-bottom:0px; padding:0px; line-height:100%; text-align:left; font-size:60pt; color:#FFFFFF; font-weight:800; text-transform:uppercase; float:left; width:51%; padding-right:5%; border-right:solid #FFDF29 8px;
}
.banner-in .mod-custom  h1 span {
   color:#FFDF29;  font-weight:300; display:block;  line-height:100%; padding-bottom:10px;
}
.banner-in .mod-custom  p {
  margin: 0px auto;  float:right; width:45%;   line-height: 160%; font-weight: 200;  font-size: 14pt;  color:#FFFFFF;
}

/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
.banner {
  margin-left:20px; margin-right:20px;
}
}

/*rozlisenie max 1000*/
@media (max-width: 1200px)  {
.banner-in {
  width:80%;  top:auto; bottom:20%;
}
.banner-in .mod-custom  h1 {
  font-size:5vw;  border-right:solid #FFDF29 8px;
}
.banner-in .mod-custom  p {
   line-height: 160%;  font-size: 1.3vw; 
}
}

/*rozlisenie max 991*/
@media (max-width: 990px)  {
.banner {
  margin-top:-270px; border-radius:0px; margin-left:0px; margin-right:0px; 
}
}
/*rozlisenie max 768*/
@media (max-width: 768px)  {
.banner-in .mod-custom  h1 {
  font-size:5vw;  border-right:solid #FFDF29 4px;
}
.banner-in .mod-custom  p {
   line-height: 160%;  font-size: 1.3vw; 
}
}
/*rozlisenie max 500*/
@media (max-width: 500px)  {
.banner-in {
  width:90%;  top:auto; bottom:10%;
}
.banner-in .mod-custom  p {
   line-height: 120%;  font-size: 2.2vw; 
}
}

/*formular RS*/

.item-page form {
width:100%;
}

form textarea,form input {
    min-height: 38px!important;
    border-radius: 8px!important; border:solid #DEDEDE 3px!important;
   
}
label, input, button, select, textarea {
    font-size: 12pt; 
    color:#000;
    font-weight: 400;
    line-height: 160%;
}
form textarea, form input[type="text"] {
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);

}
form  input {
    width: 100%;
}
form  textarea {
    width: 100%;
}

.formResponsive input[type="button"], .formResponsive button[type="button"], .formResponsive input[type="submit"], .formResponsive button[type="submit"], .formResponsive input[type="reset"], .formResponsive button[type="reset"] {
  display: inline-block;
  padding: 10px 10px 10px 10px;
  margin-bottom: 0;
  font-size: 12pt;
  line-height: 18px;
  color: #fff;
  text-align: center;
  text-shadow: none;
  vertical-align: middle;
  cursor: pointer;
  background-color: #268C57;
  box-shadow: none;
  font-weight: 500;
  border-radius: 8px!important;
}

 .formResponsive input, .formResponsive textarea {
  width: 90%;
}


/*footer*/
.footer {
   background: none;
  color: #FFFFFF;
  margin: 0px auto; max-width:1820px; width:100%; padding-bottom:0px;   
}
.footer .footer-in {
  padding: 8rem 16em;  max-width:1820px;  background: #0F0F0F; border-radius:50px; overflow:hidden; margin-bottom:30px
}
.footer .module-1 {
  position: relative;  font-size:11.5pt; font-weight:200; line-height:140%; float:left; width:45%; 
}
.footer .module-1 h3 {
  font-weight:500; color:#FFD72F; font-size:20pt; margin-bottom:12px; 
}
.footer .module-1 a.odkaz {
  font-weight:500; color:#FFD72F; font-size:17pt; margin-top:25px;line-height:110%;  text-align:center; padding: 20px 15px; background:#238853; border-radius:35px; display:block; width:300px;
}
.footer .module-1 a.odkaz:hover {
  text-decoration:none; color:#238853;  background:#FFD72F; 
}
.footer .module-2 {
  position: relative;  font-size:22pt; font-weight:600; line-height:140%; float:right; width:43%;
}
.footer .module-2 a {
  color:#FFD72F;  
}


/*rozlisenie max 1820*/
@media (max-width: 1820px)  {
footer {
 padding-left:20px; padding-right:20px; 
}
.footer .footer-in {
  padding: 6.5rem 4em;  
}
.footer .module-2 {
   font-size:18pt; 
}
}

/*rozlisenie max 1100*/
@media (max-width: 1100px)  {
.footer .footer-in {
  padding: 6.5rem 2em;  
}
} 
/*rozlisenie max 600*/
@media (max-width: 992px)  {
.footer .footer-in {
  padding: 6.5rem 20px;  
}
.footer .module-1 {
 clear:left; float:left; width:100%;  margin-bottom:60px;
}
.footer .module-2 {
  clear:left; float:left; width:100%; 
}
.footer .module-2 {
   font-size:14pt; 
}
} 
/*rozlisenie max 478*/
@media (max-width: 478px)  {
.footer .footer-in {
  padding: 4rem 20px;  
}
.footer .module-1 a.odkaz {
   font-size:14pt;  width:240px;
}
.footer .module-1 h3 {
  font-size:16pt;
}
.footer .module-2 {
   font-size:12pt; 
}
} 

/*footer dole 2*/
.footer2 {
  background: #EDEFEF;  margin: 0px auto; max-width:1920px; width:100%;
  padding:0px 20px 40px 20px;   position: relative; 
}
.footer2 .mod-custom {
 margin:0px auto; text-align:center;  max-width:780px; border:solid #E22319 2px; background:#FFFFFF; padding:8px;  position: relative;  margin-top:-170px; 
} 
.footer2 .mod-custom p {
  margin:0px;
}

/* súbor modules */







/*moduly VSEOBECNE stylovanie*/
.card {
  word-wrap: break-word;
  background-clip: border-box;
  background: none;
  border: 0px solid #dfe3e7;
  border-radius: 0rem;
  min-width: 0;
  position: relative;
}
.card-body {
  flex: 1 1 auto;
  padding: 0rem;
}
.card-header:first-child {
  border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
}
.card-header {
  background: none;
  border-bottom: 0px solid #dfe3e7;
  margin-bottom: 0;
  padding: 0px;
}






/*moduly telo*/
.container-bottom-a > *, .container-bottom-b > * {
  flex: 1;  margin: 0;
}

/*moduly telo 1 */
.container-bottom-a  {
  margin: 0px auto; padding:0px;  max-width:1920px; width:100%;min-height:802px; margin-bottom:0px;
}
.container-bottom-a .mod-custom {
  margin: 0px auto; padding:0px;  max-width:1920px; width:100%; min-height:802px; 
}
.container-bottom-a .mod-custom div {
  margin: 0px auto; padding:0px;  float:left; width:30%; margin-left:18%;  margin-top:110px; font-size:15pt;
} 

.container-bottom-a .mod-custom div a.odkaz1 {
  color: #000000; margin:0px auto; float:left; display:block; margin-bottom:-30px; margin-left:-35px; width:558px; height:155px;  padding:65px 50px 0px 125px; line-height:120%;
  font-size:12pt; text-align:left; font-weight:500;    background: url(../../images/button.png) no-repeat center top; text-transform:none; letter-spacing:0px;
}  
.container-bottom-a .mod-custom div a.odkaz1:hover {
  color: #000000;  text-decoration:none;  filter: brightness(95%);
}

.container-bottom-a .mod-custom div a.odkaz2 {
  color: #000000; margin:0px auto; float:left; display:block; margin-bottom:0px; margin-left:-35px; width:558px; height:155px;  padding:55px 0px 0px 0px;  line-height:120%;
  font-size:30pt; text-align:center; font-weight:800;    background: url(../../images/button2.png) no-repeat center top; text-transform:uppercase; letter-spacing:0px;
}  
.container-bottom-a .mod-custom div a.odkaz2:hover {
  color: #000000;  text-decoration:none;  filter: brightness(95%);
}

/*rozlisenie max 1800*/
@media (max-width: 1800px)  {
.container-bottom-a .mod-custom div {
  margin: 0px auto; padding:0px;  float:left; width:50%; margin-left:10%;  margin-top:110px;
} 
} 
/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-bottom-a .mod-custom div {
  margin: 0px auto; padding:0px;  float:left; width:80%; margin-left:30px;  margin-top:110px;
}  
}   

/*rozlisenie max 950*/
@media (max-width: 950px)  {
.container-bottom-a  {
 min-height:auto; margin-bottom:100px;
}
.container-bottom-a .mod-custom {
   min-height:auto; 
}
.container-bottom-a .mod-custom div {
 width:88%; 
}
 
}                                                                                    

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.container-bottom-a .mod-custom div a.odkaz1 {
   margin-bottom:-20px; margin-top:20px;margin-left:-25px; width:350px; height:97px;  padding:38px 40px 0px 85px;  font-size:9pt; background: url(../../images/button3.png) no-repeat center top; 
}  
.container-bottom-a .mod-custom div a.odkaz2 {
   margin-left:-25px;margin-top:20px; width:350px; height:97px;  padding:35px 0px 0px 0px;  font-size:18pt; background: url(../../images/button4.png) no-repeat center top; 
} 
}   




 /*moduly telo 1 */
.container-bottom-b  {
  margin: 0px auto; padding:0px; max-width:1220px;    margin-bottom:-60px; margin-top:-70px;   position:relative;
}
.container-bottom-b .module-1 {
  padding:0px;  margin:0px;float:left; width:42%;   overflow:hidden; font-size:11pt; line-height:150%; margin-top:40px;
}
.container-bottom-b .module-1 h3 {
   font-size:28pt;  
}
.container-bottom-b .module-2 {
  padding:0px;  margin:0px;float:right; width:53.33%;  padding:20px; overflow:hidden;  
}
.container-bottom-b .module-2 img {
  border-radius:35px;  box-shadow: #656A5D 0px 0px 20px;   position:relative; z-index:2;
}

/*rozlisenie max 1220*/
@media (max-width: 1220px)  {
.container-bottom-b {
  padding:0px 20px 0px 30px;  
}
.container-bottom-b .module-1 {
   font-size:1.3vw; line-height:140%;   margin-top:20px;
}
.container-bottom-b .module-1 h3 {
   font-size:2.5vw;  margin-bottom:15px;
}
}

/*rozlisenie max 950*/
@media (max-width: 950px)  {
.container-bottom-b {
  padding:0px 20px ;   margin-top:0px;
}
.container-bottom-b .module-2 {
 float:left; width:100%;  text-align:center;
}
.container-bottom-b .module-1 {
  clear:left; float:left; width:100%;   margin-top:20px; margin-bottom:70px; text-align:center;  font-size:13pt; line-height:160%; 
}
.container-bottom-b .module-1 h3 {
   font-size:22pt;  margin-bottom:25px;   text-align:center;
}
}
/*rozlisenie max 600*/
@media (max-width: 600px)  {

}



